Bug 205959 - (Raim) Options Error: Error parsing 'metadata_expire': invalid integer value
Options Error: Error parsing 'metadata_expire': invalid integer value
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
5
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-10 18:08 EDT by Warren Powers
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 14:18:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output given when running Software Updater (2.40 KB, text/plain)
2006-09-10 18:11 EDT, Warren Powers
no flags Details
yum.conf (285 bytes, text/plain)
2006-09-11 16:02 EDT, Warren Powers
no flags Details

  None (edit)
Description Warren Powers 2006-09-10 18:08:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.1) Gecko/20060313 Fedora/1.5.0.1-9 Firefox/1.5.0.1 pango-text

Description of problem:
See attachment.

Version-Release number of selected component (if applicable):
yum-2.6.0-1

How reproducible:
Always


Steps to Reproduce:
1.Open a terminal
2.Become root.
3.use command "yum update"
Note: this method does not return a report.
1.Run Software Updater
Note: this method will return a report.

Actual Results:
The action stopped. If done through the terminal then the error "Options Error: Error parsing 'metadata_expire': invalid integer value" Was produced. If done through Software Updater a report is shown. The report is attached.

Expected Results:
An update of all installed packages should have happened.

Additional info:
This error also happens when attempting to install a program via yum. Example: The error was thrown using this command also: "yum install amarok". All commands in the terminal were entered as root.
Comment 1 Warren Powers 2006-09-10 18:11:41 EDT
Created attachment 135938 [details]
Output given when running Software Updater
Comment 2 Jeremy Katz 2006-09-11 15:51:58 EDT
What are the contents of /etc/yum.conf?
Comment 3 Warren Powers 2006-09-11 16:02:16 EDT
Created attachment 136033 [details]
yum.conf

Here is my yum.conf.

Note You need to log in before you can comment on or make changes to this bug.